API referenceSegments
Retrieve a segment
GET
/segments/{id}A filter segment’s contacts_count is cached and recomputed in the background.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/segments/string"{ "object": "segment", "id": "string", "kind": "filter", "name": "string", "description": "string", "filter": { "property1": null, "property2": null }, "contacts_count": 0, "counted_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}